#include "CollectItemInteraction.h"

class ACollectable;
class ADBDPlayer;

ACollectable* UCollectItemInteraction::GetItemToReplace(const ADBDPlayer* player) const
{
	return NULL;
}

ACollectable* UCollectItemInteraction::GetItem() const
{
	return NULL;
}

UCollectItemInteraction::UCollectItemInteraction()
{

}
